<?php
$z[0]=Array("field","乐都洋芋,乐都洋芋介绍,乐都县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","乐都县种植洋芋由来已久，可算得上是一个传统产业，昔日主要靠它解决温饱，而今这个老产业通过农业结构的调整，已焕发出勃勃生机，成为主导乐都县农民增收致富的优势产业。2005年，全县种植洋芋面积20.02万亩(含地膜洋芋2.51万亩)，占全县耕地总面积的54%，总",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","乐都洋芋_乐都县特产乐都洋芋",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　种植洋芋由来已久，可算得上是一个传统产业，昔日主要靠它解决温饱，而今这个老产业通过农业结构的调整，已焕发出勃勃生机，成为主导乐都县农民增收致富的优势产业。2005年，全县种植洋芋面积20.02万亩(含地膜洋芋2.51万亩)，占全县耕地总面积的54%，总产量30万吨，位居各类农作物之首。\n</p><p>　　乐都县地处省东部湟水河畔，气候温凉,时间长，具有发展洋芋生产独特的自然条件。首先，乐都的商品薯品质好、种薯质量高，特别是南北两山海拔较高的中岭、曲坛、下营等16个乡，气候冷凉、土壤结构好，已成为乐都县商品薯基地和种薯基地。其次，由于全县海拔高度的不同，生态条件的各异，县内种植洋芋呈多样化，既有川水地区温棚双膜种植，也有浅山、脑山单膜种植，可实现鲜薯季节性上市。乐都生态良好，化肥、农药使用水平低，生产的洋芋具有无污染的特点。第三，乐都地处青部交通枢纽，离省城和对外连接相对较近，尤其是109国道、兰青铁路从其县城经过，具有明显的交通优势和区位优势。随着全省交通条件的不断改善和青藏铁路的建成通车，其优势将更加突出。\n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">乐都洋芋为地理标志证明商标。</div>",550,1566);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L492W2360-31313.gif",1568,1654);
$z[7][4]['name']="litpic";

?>